<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <template id="assets_backend" name="widget_list_row_color assets" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/widget_list_row_color/static/src/js/list_renderer.js"></script>
        </xpath>
    </template>
</odoo>
